
/* textarea, input[type=text], input[type=password], select { font-weight: normal; font-size: 11px; color: #363634; font-family: verdana, geneva, arial, helvetica, sans-serif; text-decoration: none; } */
textarea, input[type=text], input[type=password], select	{ padding: 0.4em 0 0.4em 0.4em; line-height: 1.4em; font-size: 1.0em; border: 1px solid #888; font-family: raleway, verdana, switzerland, helvetica, geneva, arial, sans-serif; background: #f3f3f3; background: linear-gradient(to bottom, #eee 0%, #fbfbfb 50%); box-shadow: 0 1px 0 #fff inset; border-radius: 2px; }
textarea:focus, input[type=text]:focus, input[type=password]:focus, select:focus	{ background: #fff; border-color: #666; }
/*input[type=submit]	{ padding: 0.5em 2em; }*/
input[type=checkbox]	{ vertical-align: -2px; }
input[readonly], input[readonly]:focus	{ color: #333; border: 1px solid #999; background: #c8c8c8; background: linear-gradient(to bottom, #cdcdcd 0%, #dbdbdb 50%); }
input.invalid	{ color: red; }

i	{ font-style: normal; } /* use <em> instead */
	
.hidden, .jsDisabled .jsonly, .jsEnabled .noscript	{ display: none !important; }

hr.whitespace { visibility: hidden; margin: 1em 0; }

.btn	{ padding: 0.7em 2em; margin: 0.1em 0.5em 0.1em 0.5em; display: inline-block; cursor: pointer; vertical-align: middle; cursor: pointer; border: none; /*font-weight: bold;*/ text-shadow: 0 -1px 0 black; box-shadow: 0 0 0 1px rgba(255,255,255,0.5) inset, 0 0 0 1px rgba(0,0,0,0.7); border-radius: 1px; color: white; background: #3b25cc; background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #3521b5 50%, #422ae3 100%); font-size: inherit; font-family: inherit; line-height: inherit; }
.btn.sm	{ padding: 0.4em 1.4em; }
.btn:hover	{ color: white; background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #2b2fd9 50%, #3e58fb 100%); }
.btn:active, .btn.greenBtn	{ color: white; background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #3aac36 50%, #58cb2b 100%); }
.msie .btn	{ border: 1px solid black; }
.btnDisabled, .btn:hover.btnDisabled, .btn:active.btnDisabled	{ color: #ccc; background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #5a5a5a 50%, #6c6c6c 100%); }
.btn.redBtn	{ background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #b72121 50%, #de4729 100%); }
.btn.redBtn:hover	{ background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #da2c2c 50%, #f65a3b 100%); }
.btn.noSel	{ text-shadow: 0 -1px rgba(0,0,0,0.6); font-weight: bold; background: linear-gradient( to bottom, #a1a1a1 0%, #878787 49.99%, #717171 50%, #888 100%); }
.btnRight	{ float: right; }
.btn.greyBtn	{ background: linear-gradient( to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0) 50%), linear-gradient( to bottom, #2c2c2c 50%, #424242 100%); }
.btn.cancel	{ background: none; border: none; border-bottom: 1px dotted grey; color: inherit; text-shadow: none; box-shadow: none; font-weight: inherit; }

.resetToDefault.btnDisabled	{ opacity: 0.3; cursor: default; }

.flatGreyBtn	{ display: inline-block; position: relative; margin: 1px; padding: 6px 8px 6px 8px; vertical-align: middle; color: #333; text-decoration: none; border-radius: 3px; border: 1px solid rgba(0,0,0,0.1); background: rgba(255,255,255,0.15); background: linear-gradient( to bottom, rgba(240,239,238,0.5) 0%, rgba(216,215,212,0.5) 100%); }
.flatGreyBtn:hover	{ color: #222; }

.starWrap	{ display: inline-block; position: relative; height: 20px; width: 20px; margin: -6px 10px -4px 0; }
.noStarImg	{ display: block; position: absolute; top: -8%; left: -8%; height: 116%; width: 116%; /* Bottom star slightly smaller so it gets covered */ background: url(../img/noStar.png) no-repeat center; background-size: 83.3% 83.3%; opacity: 0.5; }
.darkStyle .noStarImg, .mobilePage .noStarImg	{ background-image: url(../img/noStarWhite.png); }
.starWrap:hover	> .noStarImg	{ opacity: 1; }
.starImg	{ display: block; position: absolute; top: -10%; left: -10%; height: 120%; width: 120%; background: url(../img/star.png) no-repeat center; background-size: 0 0; transition: background-size 400ms cubic-bezier(.5,-1.5,.5,2.5); }
.hasStar > .starImg	{ background-size: 83.3% 83.3%; } /* 83% x 120% = 100% */

.why	{ border-bottom: 1px dotted #999; opacity: 0.6; cursor: pointer; }

#loadingFloat, #msgFlash	{ position: fixed; width: 200px; text-align: center; padding: 10px; margin: 0 -110px; top: 40px; left: 50%; border: 5px solid #fff; color: #fff; font-size: 10pt; font-weight: bold; border-radius: 5px; z-index: 7000; box-shadow: 0 0 0 10px rgba(128,128,128,0.6); background: #555; }
#msgFlash.wide	{ width: 400px; margin: 0 -210px; }
#msgFlash.wide .btn	{ margin-left: 100px; margin-right: 100px;  }
#loadingFloat .msg, #msgFlash .msg	{ margin: 0 0 8px 0; padding: 0 0 8px 0; border-bottom: 1px solid #fff; }
#loadingFloat > p, #msgFlash > p	{ color: #fff; font-weight: bold; }

.ipTextLbl	{ display: inline-block; text-align: right; width: 70px; margin-right: 5px; }
#loginContainer input[type=text], #loginContainer input[type=password]	{ width: 10em; }

.warningBanner { background: #4b0012; border-bottom: 1px solid #a8afc1; margin: 0; margin-bottom: 10px; padding: 1px 15px; }
.warningBanner p, .warningBanner h1	{ color: #eef500; font-weight: bold; margin-left: 0; }
.warningBanner a { color: #eef500; border-bottom: 1px #eef500 dotted; }
.warningBanner a:hover { color: #eef500; border: none; }


.rolloverBtns	{ text-align: center; }
.rolloverBtn	{ display: inline-block; border: 1px solid #444; border-left-width: 0; line-height: 0; background: #595959; background: linear-gradient( to bottom, #595959 50%, #757575 100% ); padding: 3px; }
.rolloverBtn:first-child	{ border-left-width: 1px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.rolloverBtn:last-child	{ border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.rolloverBtnImg	{ display: inline-block; height: 16px; width: 16px; background-image: url(../img/social/socialIcons.png); background-position: 0 16px; text-indent: -999em; overflow: hidden; margin: 0; padding: 0; }
.rolloverBtn:hover	{ background: #004f90; background: linear-gradient( to bottom, #004f90 50%, #0087b2 100% ); }
.twBtn:hover	{ background: #4892ca; background: linear-gradient( to bottom, #4892ca 50%, #88e0ff 100% ); }
.fbBtn:hover	{ background: #4862a3; background: linear-gradient( to bottom, #4862a3 50%, #60a6d8 100% ); }
.lfmBtn:hover, .videoBtn:hover	{ background: #aa0f09; background: linear-gradient( to bottom, #aa0f09 50%, #d1481a 100% ); }
.sfyBtn:hover { background: #779e00; background: linear-gradient( to bottom, #779e00 50%, #b0c801 100% ); }
.azBtn:hover, .imdbBtn:hover { background: #af6b10; background: linear-gradient( to bottom, #af6b10 50%, #fcc14a 100% ); }
.videoBtnImg	{ background-position: 0 0; }
.fbBtnImg	{ background-position: 0 -16px; }
.twBtnImg	{ background-position: 0 -32px; }
.bbcBtnImg	{ background-position: 0 -48px; }
.webBtnImg	{ background-position: 0 -64px; }
.wpBtnImg	{ background-position: 0 -80px; }
.lfmBtnImg	{ background-position: 0 -96px; }
.mspBtnImg	{ background-position: 0 -112px; }
.sfyBtnImg	{ background-position: 0 -128px; }
.azBtnImg	{ background-position: 0 -144px; }
.nxBtnImg	{ background-position: 0 -160px; }
.imdbBtnImg	{ background-position: 0 -176px; }

/*
.tableWrapper	{ background: url(../img/menu-bg.png) repeat-x bottom right; }
.menu	{ position: relative; margin-left: 110px; brder: 1px solid red; background: #004899 url(../img/menu-bg.png) repeat-x; background-position: bottom left; height: 1px; min-width: 100px; border-collapse: collapse; }
.menu tr	{ brder: 1px dashed red; }
.menu td	{ padding: 0; brder: 1px dotted red; overflow: hidden; height: 100%; background: #e6eef6 url(../img/menu-background.png) repeat-x 0 0; line-height: 29px; }
.menu a	{ white-space: nowrap; padding: 8px 26px; }
.menu a:hover	{ background-color: rgba(55,91,131,0.05); box-shadow: 0 0 10px rgba(55,91,131,0.2) inset; }
.menu .disabled	{ opacity: 0.3; filter:alpha(opacity=30); }
.menu .leftImg	{ brder: 1px dotted blue; background: url(../img/menu-left.png) no-repeat; width: 35px; height: 100%; }
.menu .leftImg > div	{ brder: 1px dotted blue; position: relative; height: 100%; width: 100%; background: url(../img/menu-bottom-blank.png) no-repeat bottom left; }
.menu .rightImg	{ brder: 1px dotted blue; background: url(../img/menu-right.png) no-repeat top right; width: 41px; height: 100%; }
.menu .rightImg > div	{ brder: 1px dotted blue; position: relative; height: 100%; width: 100%; background: url(../img/menu-bottom-blank.png) no-repeat bottom right; }
/* .menuIcon	{ height: 16px; width: 16px; display: inline-block; } */

.inlineRadio	{ display: none; }
.inlineRadio + i	{ display: inline-block; position: relative; border: 1px solid grey; text-align: center; margin-right: -1px; color: rgb(64,64,64); padding: 2px 2em; }
.inlineRadio.first + i	{ border-radius: 3px 0 0 3px; }
.inlineRadio.last + i	{ border-radius: 0 3px 3px 0; }
.inlineRadio:checked + i	{ z-index: 1; border-color: rgb(0,128,0); color: rgb(0,64,0); background: rgba(0,255,0,0.15); }

.hiddenChk	{ display: none; }
.hiddenChk + i	{ display: inline-block; padding: 4px 8px 4px 5px; border: 1px solid rgba(0,0,0,0.3); background: none; border-radius: 2px; }
.hiddenChk + i:hover	{ background: rgba(0,0,0,0.05); border: 1px solid rgba(0,0,0,0.5); }
.hiddenChk + i:before	{ content: ""; display: inline-block; width: 1.2em; height: 1.2em; overflow: hidden; }
.hiddenChk:checked + i	{ border-color: rgb(0,128,0); color: rgb(0,64,0); background: rgba(0,255,0,0.15); }
.hiddenChk:checked + i:before	{ content: "✔"; }
.hiddenChk.dark:checked + i	{ border-color: #111; color: #eee; background: #333; }

.paypal, .paypalWide	{ display: inline-block; cursor: pointer; border: 1px solid #d18033; border-radius: 100px; padding: 4px 20px; margin: 5px 10px; text-decoration: none; color: #633d18; text-shadow: 0 1px 0 rgba(255,255,255,0.4); box-shadow: 1px 1px 1px rgba(0,0,0,0.2); font-weight: bold; font-size: 9pt; background: #f8ab3b; background: linear-gradient( to bottom, #fce2bb, #fac87e 50%, #f8ad40 50%, #f8e092 ); }
.paypal:hover	{  box-shadow: 1px 1px 1px rgba(0,0,0,0.3), 0 0 0 1px rgba(255,255,255,0.7) inset; color: #633d18; }
/* .paypal, .paypalWide	{ display: block; float: left; width: 70px; height: 13px; padding: 4px 0; margin: 5px; background: url(../img/paypal-btn-small.png); text-align: center; font-weight: bold; font-size: 7.5pt; }
.paypalWide			{ width: 110px; background: url(../img/paypal-btn-110.png); } */

.donateUl	{ padding-left: 1em; }
.donateUl	li	{ margin: 0.3em 0; }

.emote	{ display: inline-block; height: 15px; width: 15px; background-image: url(../img/emotes/combined.png); overflow: hidden; text-indent: -999em; }
.emote-smile	{ background-position: 0 0; }
.emote-wink	{ background-position: 0 -20px; }
.emote-sad	{ background-position: 0 -40px; }
.emote-tongue	{ background-position: 0 -60px; }
.emote-bigeyes	{ background-position: 0 -80px; }
.emote-frown	{ background-position: 0 -100px; }
.emote-grin	{ background-position: 0 -120px; }
.emote-roll	{ background-position: 0 -140px; }
.emote-laugh	{ background-position: 0 -160px; }

#socialNetworks	ul		{ list-style: none; padding: 0; margin: 0; display: inline-block; }
#socialNetworks li		{ display: inline-block; position: relative; background-repeat: no-repeat; }
#socialNetworks li a		{ display: block; height: 56px; width: 56px; brder: 1px solid red; background-repeat: no-repeat; background-position: 0 0; color: #000; }
#socialNetworks li a:hover	{ background-position: -100px 0; }
#socialNetworks li a span	{ display: none; position: absolute; top: 42px; height: 16px; width: 120px; left: -32px; text-align: center; brder: 1px solid red; font-size: 0.8em; }
#socialNetworks a:hover span	{ display: block; }
#socialNetworks .email a			{ background-image: url(../img/social/email.png); }
#socialNetworks .delicious a	{ background-image: url(../img/social/delicious.png); }
#socialNetworks .reddit a			{ background-image: url(../img/social/reddit.png); }
#socialNetworks .facebook a		{ background-image: url(../img/social/facebook.png); }
#socialNetworks .su a					{ background-image: url(../img/social/su.png); }
#socialNetworks .digg a				{ background-image: url(../img/social/digg.png); }
#socialNetworks .twitter a		{ background-image: url(../img/social/twitter.png); }



#nameMsg, #passwordMsg, #emailMsg { display: inline-block; padding: 2px 10px 3px 22px; margin: 1px 0; border-radius: 3px; margin-top: 2px; }
.inputMsgErr	{ background: rgba(255,0,0,0.1) url(../img/msgErrOkWarn.png) no-repeat 5px 3px; border: 1px solid rgba(255,0,0,0.5); }
.inputMsgWarn	{ background: rgba(255,255,0,0.1) url(../img/msgErrOkWarn.png) no-repeat 5px -97px; border: 1px solid rgba(255,255,0,0.5); }
.inputMsgOK	{ background: rgba(0,255,0,0.1) url(../img/msgErrOkWarn.png) no-repeat 5px -47px; border: 1px solid rgba(0,255,0,0.5); }



.clear	{ clear: both; }
